Bug 246807 - devel/bazel update to 3.2.0
Summary: devel/bazel update to 3.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Hiroki Tagato
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-05-28 15:27 UTC by Klaus Aehlig
Modified: 2020-06-02 13:18 UTC (History)
1 user (show)

See Also:


Attachments
patch for devel/bazel to update to 3.2.0 (1.41 KB, patch)
2020-05-28 15:27 UTC, Klaus Aehlig
no flags Details | Diff
patch for devel/bazel to update to 3.2.0 (1.29 KB, patch)
2020-05-28 15:30 UTC, Klaus Aehlig
aehlig: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Klaus Aehlig 2020-05-28 15:27:53 UTC
Created attachment 214975 [details]
patch for devel/bazel to update to 3.2.0

Update devel/bazel to 3.2.0

Release notes: https://blog.bazel.build/2020/05/27/bazel-3-2.html
Comment 1 Klaus Aehlig 2020-05-28 15:30:16 UTC
Created attachment 214976 [details]
patch for devel/bazel to update to 3.2.0
Comment 2 Steve Wills freebsd_committer 2020-05-28 18:20:20 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/150583694
Comment 3 commit-hook freebsd_committer 2020-06-02 13:17:21 UTC
A commit references this bug:

Author: tagattie
Date: Tue Jun  2 13:16:26 UTC 2020
New revision: 537549
URL: https://svnweb.freebsd.org/changeset/ports/537549

Log:
  Update to 3.2.0

  PR:		246807
  Submitted by:	Klaus Aehlig <aehlig@linta.de> (maintainer)
  Approved by:	mentors (implicit)
  Changelog:	https://blog.bazel.build/2020/05/27/bazel-3-2.html

Changes:
  head/devel/bazel/Makefile
  head/devel/bazel/distinfo
Comment 4 Hiroki Tagato freebsd_committer 2020-06-02 13:18:08 UTC
Committed, thanks!